/************
 *
 * Cards Styles
 *
 ***********/
/******* Functions *******/
/******* Mixins *******/
/******* Bootstrap *******/
/**
* Fonts
*/
:root {
  --bs-primary: $dark;
  --bs-secondary: $gray-600;
  --bs-tertiary: $teal;
  --bs-success: $green;
  --bs-info: $cyan;
  --bs-warning: $yellow;
  --bs-danger: $red;
  --bs-light: $gray-100;
  --bs-dark: $dark;
  --gf-form-gap-y: 20px;
}

/******* Variables *******/
@media (min-width: 768px) {
  .cards--carousel-split .cards__col {
    flex-basis: 67%;
    max-width: 67%;
  }
  .cards--carousel-split .cards__col.component__header {
    flex-basis: 33%;
    max-width: 33%;
  }
}
@media (min-width: 992px) {
  .cards--carousel-split .cards__col {
    flex-basis: 75%;
    max-width: 75%;
  }
  .cards--carousel-split .cards__col.component__header {
    flex-basis: 25%;
    max-width: 25%;
  }
}
.cards--grid-dog a {
  border: none !important;
  outline: 0 !important;
}
.cards--grid-dog .card {
  position: relative;
  clip-path: polygon(0% 24px, 24px 0%, 100% 0%, 100% 0%, 100% 100%, 100% 100%, 0% 100%, 0% 100%);
}
@media (max-width: 767.98px) {
  .cards--grid-dog .card.card-icon-top .card-body {
    padding: 24px;
  }
  .cards--grid-dog .card.card-icon-top .card-body i {
    font-size: 3rem;
    margin-right: 20px;
  }
  .cards--grid-dog .card.card-icon-top .card-body i.fa-chevron-right {
    font-size: 2rem;
    margin-right: 0;
    right: 1.5rem;
  }
}
@media (max-width: 575.98px) {
  .cards--grid-dog .card.card-icon-top {
    clip-path: polygon(0% 16px, 16px 0%, 100% 0%, 100% 0%, 100% 100%, 100% 100%, 0% 100%, 0% 100%);
  }
  .cards--grid-dog .card.card-icon-top .card-body {
    padding: 20px;
    padding-right: 50px !important;
    display: flex !important;
    align-items: center;
    flex-direction: row !important;
  }
  .cards--grid-dog .card.card-icon-top .card-body .card-title {
    margin-top: 0;
  }
}
.cards--grid-dog .card .card-body:has(.fa-chevron-right) {
  height: 100%;
  justify-content: flex-end;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}
.cards--grid-dog .card .card-title {
  width: 100%;
  font-size: var(--bs-font-size-h6) !important;
  padding-right: 1.875rem;
  margin-bottom: 0 !important;
  margin-top: 20px;
}
.cards--grid-dog .card .fa-chevron-right {
  margin-left: auto;
  margin-right: 0;
  position: absolute;
  bottom: 2rem;
  right: 2rem;
}
